.section {
  background: $color-bg-3;
  text-align: center;

  h3 {
    margin-top: 0;
  }

  p {
    font-size: 1.5em;
    line-height: 1.25em;
  }
}

.card {
  @extend %card;
  width: 100%;
  max-width: 35rem;
  padding: 4rem 3rem;
  margin: 0 auto;
  height: auto;

  @media (max-width: $sizing-breakpoint-s) {
    padding: 2rem;
  }
}

.button {
  margin-top: 2rem;
  margin-left: auto;
  margin-right: auto;
  color: $color-font-2;
}
